/* 
Theme Name: Naima-Storefront 
Version: 1.39
Description: Child theme for Storefront. 
Author: Naima
Author URI: https://www.naimaeditions.com 
Template: storefront
Text Domain:  storefront-naima
*/  

/* --------------- Theme customization starts here ----------------- */

body,button,input,textarea {
  font-family: system-ui, -apple-system, "Helvetica Neue", Arial, sans-serif;
}

/* -- header -- */

.site-header {
	background-color: #f5f5f5!important;
}

.page-template-template-homepage .site-header {
	padding-bottom: 0!important;
}
.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
	padding-top: 2.118em;
}

.woocommerce-active .site-header .site-branding img {
	max-width: 160px;
}

.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	padding: 1.618em 0em 1.618em 1em;
	font-size: .875em;
    font-weight: 500;
	text-transform: uppercase;
}

.secondary-navigation .menu a { 	
	padding: 1em .39em;
}

/* affiche lien connexion */
.secondary-navigation ul.menu #menu-item-146 a {
	color: #3D9CD2;
}
.logged-in .secondary-navigation ul.menu #menu-item-146 a {
	color: #0f834d;	
}

button.menu-toggle, button.menu-toggle:hover {
	border: none;
	margin-top: -1.9em;
	background-color: #f5f5f5;
}

/* typo */

h2 + h3 {
	border-top: 0;
	padding-top: 0;
}
h3 {
	/*font-size: 1em;*/
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

/* footer */

.site-footer .site-info {
	font-size: .875em;
}
.site-footer .site-info a.footer-navlang {
	color: #6d6d6d;
}
.widget .widget-title {
	font-size: .875em;
	font-weight: 600;
	color: black;
	border-bottom: none;
	padding: 0;
}
.widget_nav_menu ul li::before {
    content: none;
}
.widget_nav_menu ul li {
	padding-left: 0;
	font-size: .875em;
}

/* -- images -- */

img {
	border-radius: 0;
}
ul.products li.product img {
	border-radius: 2px;
	/*box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);*/
}
.woocommerce-product-gallery img {
	border-radius: 0;
	/*box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);*/
}
h3.woocommerce-loop-product_author {
	font-size: 0.875rem;
	margin-bottom: -0.4rem;
	text-transform: uppercase;
    line-height: 1;
}
h3.woocommerce-loop-product__title {
	font-style: italic;
	font-weight: 400;
    line-height: 1.2;
}
ul.products li.product h3.woocommerce-loop-product__title {
	font-size: 0.875rem;
	margin-top: 0.5407911001rem;
	margin-bottom: 0;
}

.sprh-hero .sprh-featured-image img {
	border-radius: 0;
}

/* pages paragraphes */

.entry-summary p, .entry-content p {
	color: black;
}
.entry-summary p a, .entry-content p a {
	color: black;
	text-decoration: underline;
}
.entry-summary p a:hover, .entry-content p a:hover {
	color: black;
	text-decoration: none;
}
/* pages products */

h2.product_author {
    margin-bottom: 0;
    font-size: 1em;
	text-transform: uppercase;
}
h3.product_format {
    font-size: 0.875em;
    text-transform: uppercase;
    margin: 0 0 .5407911001em;
}
h1.product_title + h3.product_format {
    margin-top: -1.4em;
	margin-bottom: 1.5em;
}
.woocommerce-product-details__short-description
 .notebasdepage {
	font-size:smaller;
}
.single-product div.product .product_meta {
	border-top: 0;
}

p + h2 {
	margin-top: 0.3em;
}
p + h1 {
	margin-top: 0.5em;
}

/* -- breadcrumb -- */

.woocommerce-breadcrumb {
	margin-bottom: 0;
}
.storefront-breadcrumb {
	margin: 0;
}

/* -- page single product -- */

a.file-format {
	font-variant: small-caps;
	color: #9f9f9f;
	text-decoration: underline;
}
a.file-format:hover {
	text-decoration: none;
}
div.file-download {
	font-variant: small-caps; 
	color: #333333;	
}
div.file-download.woocommerce-message {
	margin-bottom: 0;
}
span.book-download:after {
	content: "→";
	margin: 0 10px;
}	
.file-size {
	color: #9f9f9f;
	font-size: 75%;
	font-variant: small-caps;
}
.storefront-full-width-content .related.products>h2:first-child, .storefront-full-width-content .up-sells>h2:first-child {
	text-align: left;
}
.storefront-product-section {
	margin-bottom: 0;
}
.storefront-product-section .section-title {
	text-align: left;
}
@media (min-width: 768px) {
	.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
	width: 39%;
	}
}
.wc-memberships-products-grant-access > a {
	text-decoration: underline;
} 
.woocommerce-breadcrumb a:first-of-type:before {
	content: none;
}
.pswp__caption__center {
	display: none;
}

.woocommerce-product-details__short-description ul {
	list-style-type: '- ';
}

/* page checkout */
/*
tr.cart_item {
	display: none;
}
tr.cart-subtotal, tr.order-total, tr.recurring-totals  {
  display: none;
}
tr.order-total.recurring-total {
	display: table-row;
}
.first-payment-date {
}
table.woocommerce-checkout-review-order-table thead {
	display: none;
}
div.payment_box {
	display: none;
}
*/
/* page inscription */

.register p.woocommerce-simple-registration-login-link {
	display: none;
}

/*
parallax hero
*/
@media (min-width:768px) {
	.sph-hero .overlay {
		padding: 6em;
	}
}
@media (max-width:768px) {
	.sph-inner {
		padding: 2em;
	}
}
/* messages woocommerce */
.woocommerce-info a {
	text-decoration: underline;
}
.woocommerce-message a {
	text-decoration: underline;
}
.alert-windows {
	font-size: xx-small;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
	border-left: none;
}

.woocommerce-error a {
	text-decoration:underline;
}

/* Home page logos partenaires */

.home .hentry {
    margin: 0;
}

img.logo-partenaire {
	max-height: 50px;
	max-width: 120px;
	margin: 1em 1.5em;
	vertical-align: top;
}
img.logo-cnap {
	width: 40px;
}
img.logo-vitre {
	height: 40px;
}
img.logo-paris8 {
	height: 30px;
}
img.logo-relais-europe {
	height: 40px;
}
img.logo-mecenarp {
}
img.logo-relais-europe {
	height: 30px;
}
.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
	text-align: left;
	max-width: 100%;
}
.page-template-template-homepage .type-page {
	padding: 0;
}
.col-full {
	padding: 0;
}
div.entry-content h2.section-title {
	margin-bottom: 1em;	
}

/* deco pages */
#foogallery_widget-5 {
	margin-left:1.2em;
}
/* 
* Citation parallax hero
}*/
.sph-hero-content .citation {
	font-size: 2em;
	font-style: italic;
}

/* page articles blog */
.hentry .entry-header {
	margin-bottom: unset;
	border-bottom: unset;
}
h2.alpha.entry-title {
	font-size: 2em;
}
h2 a {
	color: black;
	font-weight: normal;
}
@media (min-width: 1024px) {
	h3.product-partner-id {
		float:right;
		margin-top:-5.5em;
	}
}
img.product-partner-id-info {
	float:left; margin-right:1em;
	margin-bottom: 3em;
}
.woocommerce-Button.button {
	background-color: black;
	color: white;
}
.woocommerce-info ul {
	margin: 0 0 1.41575em 1em;
}

/* page catégorie produit */
.woocommerce-products-header {
	display: none;
}
/* on enlève le titre description sur le panneau */
.woocommerce-tabs .panel h2:first-of-type {
	display: none;
}
.logopartenairepublication {
	margin-right: 2em;
	max-width: 120px;
}

.hentry .entry-content .wp-block-gallery.columns-3 .blocks-gallery-image, .hentry .entry-content .wp-block-gallery.columns-3 .blocks-gallery-item, .editor-styles-wrapper .wp-block-gallery.columns-3 .blocks-gallery-image, .editor-styles-wrapper .wp-block-gallery.columns-3 .blocks-gallery-item {
	margin-right: 2px;
}
#post-564776 .entry-header {
	display:none;
}
#post-564776 {
	margin: 0 0 2em 0;
}
#product-565163 .wp-block-embed.alignleft {
	margin:0;
	max-width:260px;
}
div.sharedaddy h3.sd-title {
	font-weight: normal;
}

/** boutons add-to-cart **/

div.abo-descr {
	min-width: 5em;
	max-width: 40em;
	min-height: 3em;
	display:block;
	line-height: 1;
	margin: 0 0 1em 1em;
}
div.abo-bouton {
	float:left;
	display:block;
	margin: 0 1em 1em 0;
}
div.abo-prix {
	float:left;
	display:block;
}
.single-product div.product form.cart {
	margin: 0;
	padding: 0;
}
.single-product div.product p.price {
	float: left;
	margin: 0 1em 0 0;
	min-width: 5em;
}
article.format-standard {
	max-width: 650px;
	margin: auto;
}

button.menu-toggle {
	margin-top: 0;
	vertical-align: middle;
}
.woocommerce-active .site-header .site-branding img {
	max-width:120px;
}
@media (min-width: 768px) {
  .storefront-secondary-navigation .site-header .site-branding {
    margin-top: 8px;
  }
}